import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconTagComponent extends TiniElement {
    static readonly defaultTagName = "icon-tag";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconTag: any;
